-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ostree
Binary: gir1.2-ostree-1.0, libostree-1-1, libostree-dev, libostree-doc, ostree, ostree-boot, ostree-tests
Architecture: linux-any all
Version: 2022.7-2+deb12u1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Homepage: https://github.com/ostreedev/ostree/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/ostree
Vcs-Git: https://salsa.debian.org/debian/ostree.git -b debian/bookworm
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, pkg-config
Build-Depends: attr, autoconf, automake, bison, bsdextrautils <!nocheck> | bsdmainutils (<< 12) <!nocheck>, ca-certificates, cpio, debhelper-compat (= 13), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, libext2fs-dev, elfutils, fuse3, gjs [!alpha !hppa !ia64 !m68k !sh4 !sparc64 !x32], gnupg <!nocheck>, gobject-introspection, gtk-doc-tools <!nodoc>, libarchive-dev, libattr1-dev, libavahi-client-dev (>= 0.6.31), libavahi-glib-dev (>= 0.6.31), libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libfuse3-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.66.0), libgpgme-dev, liblzma-dev, libmount-dev (>= 2.23), libselinux1-dev, libsoup2.4-dev (>= 2.39.1), libsystemd-dev, libtool, procps, python3 <!nocheck>, python3-yaml <!nocheck>, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: libglib2.0-doc
Package-List:
 gir1.2-ostree-1.0 deb introspection optional arch=linux-any
 libostree-1-1 deb libs optional arch=linux-any
 libostree-dev deb libdevel optional arch=linux-any
 libostree-doc deb doc optional arch=all profile=!nodoc
 ostree deb admin optional arch=linux-any
 ostree-boot deb admin optional arch=linux-any
 ostree-tests deb admin optional arch=linux-any
Checksums-Sha1:
 df5b1d0ffb1c8b6467922156d3e4d4fb0fafafed 2076728 ostree_2022.7.orig.tar.xz
 27c8441da9b86b3c229bc44643d61d22f0b207b6 31380 ostree_2022.7-2+deb12u1.debian.tar.xz
Checksums-Sha256:
 8be2a9261c94e8b9ec4113380ffc480f8598245fb321a009bad4fae4b822411f 2076728 ostree_2022.7.orig.tar.xz
 39a1c71eeaf35fb0cbf46474b689617c5901ff023672e9a82eb6bd254a037ba1 31380 ostree_2022.7-2+deb12u1.debian.tar.xz
Files:
 c37b6d0897ec4ccef0ff7d6f9b7e153d 2076728 ostree_2022.7.orig.tar.xz
 c9fbb36de5d2819a0abb1b31b32edb3f 31380 ostree_2022.7-2+deb12u1.debian.tar.xz
Dgit: 9a6b981c53af371f0d053049b1f43a4a72fc3adf debian archive/debian/2022.7-2+deb12u1 https://git.dgit.debian.org/ostree

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmb75VsACgkQI1wJnT6z
MHYUexAAtY2NGUSJTA3EQAooCjiG6huZ9FvXw+zVhWMrLsOQNwnu2OcYO8jTVqRH
VQJrL39VLjrnRvohCnhK1remk4Uc1wSkFCIHgFQeIYkLhGyZ21f3ciHqyEawydAa
Zs11gGQdrGQLkU9nrKkt3zrpM2BIYw10d4O2D+WpnYAd30fYrmLmiYeMYO/4fvE5
9lUdjpudhWKetJ2+Srcns2LfHvL3SJM0VQTlgIxqBKWLd6Bvmd4546Fs6txC9gj4
H0Xb8jv7m94evPmeeqKAlpkGnpAQCdafggiD2Nv3s4zmwlJqqUDWxGdXzuQacZsu
oM7YBY4XVPCQq9hjH20lyGkHbdeHFBSY9wJ7lrhYP11m2raIaO76SSf4k7QQuKrR
XtP+tMp3lgPxNM/KQWZlb33VQgo+te3+KVXNqBQyqFYlku1RBx27aWQVwDf/BD2v
HFwnWMSYRMuXQffugapBfU8jURZgyO2Q6AIAZcAGcEKNXjQM0NEKFUZJWswl83Mw
7ckVjvDVIraFhbh+JIFRaOax2P3hf2L3XUMOAshke928KlGQSCPTnIqRsZfX1mo4
bBL8snyg11fPEVf1bQ6n/ULge1iimT1LsFdOnaf88Q8qpdzM6amhlQr2lAgPJymn
D5HFoKRI5s8iT4amQXNXAazRLnkC6AUKF+K7BFyxvSdvoyZzJuo=
=BOEp
-----END PGP SIGNATURE-----
